package com.goafanti.order.bo;

import java.util.List;

public class JtOrderInput {
	List<JtSingleOrder>list;

	public List<JtSingleOrder> getList() {
		return list;
	}

	public void setList(List<JtSingleOrder> list) {
		this.list = list;
	}

	public static class JtSingleOrder{
		String commodityId;
		Integer commodityQuantity;
		Integer commodityType;
		String orderRemarks;
		Integer orderChannel;
		Integer payType;
		String commodityMode;
		String orderNo;
		
		public String getOrderNo() {
			return orderNo;
		}
		public void setOrderNo(String orderNo) {
			this.orderNo = orderNo;
		}
		public String getCommodityId() {
			return commodityId;
		}
		public void setCommodityId(String commodityId) {
			this.commodityId = commodityId;
		}
		public Integer getCommodityQuantity() {
			return commodityQuantity;
		}
		public void setCommodityQuantity(Integer commodityQuantity) {
			this.commodityQuantity = commodityQuantity;
		}
		public Integer getCommodityType() {
			return commodityType;
		}
		public void setCommodityType(Integer commodityType) {
			this.commodityType = commodityType;
		}
		public String getOrderRemarks() {
			return orderRemarks;
		}
		public void setOrderRemarks(String orderRemarks) {
			this.orderRemarks = orderRemarks;
		}
		public Integer getOrderChannel() {
			return orderChannel;
		}
		public void setOrderChannel(Integer orderChannel) {
			this.orderChannel = orderChannel;
		}
		public Integer getPayType() {
			return payType;
		}
		public void setPayType(Integer payType) {
			this.payType = payType;
		}
		public String getCommodityMode() {
			return commodityMode;
		}
		public void setCommodityMode(String commodityMode) {
			this.commodityMode = commodityMode;
		}
	
		
		
	}

}
